Delete Webhook

​

Delete webhook listener endpoint.

Path Parameters

  • Unique identifier for the Gumlet Webhook which needs to be deleted.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for delete/org/webhooks/{webhook_id}
import Gumlet from '@gumlet/nodejs-sdk';

const client = new Gumlet({
  apiKey: process.env['API_KEY'], // defaults to the API_KEY env var
});

const webhookEndpoint = await client.webhookEndpoints.delete('webhookId');

console.log(webhookEndpoint);
{}